#middleWhyUsFull {
	width: 100%;
	background-image: url(/template/silberkunst/images/bg_white_page.png);
	background-repeat: repeat;
}

#middleWhyUs {
	max-width: 1110px;
	position: relative;
	margin: auto;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 200ms ease-in;
}

#middleWhyUs .content {
	display: flex;
	justify-content: space-between;
}

#middleWhyUs img {

}

#middleWhyUs .header {
	font-size: 42px;
	text-align: center;
	font-weight: 500;
}

#middleWhyUs p {
	position: relative;

}

#middleWhyUs ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#middleWhyUs li {
	width: 370px;
	margin: 15px;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: normal;
	color: rgba(25, 25, 25, 0.5);
}

#middleWhyUs span {
	display: block;
}

#middleWhyUs li div {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: 500;
	color: #191919;
}

@media only screen and (min-width: 1000px) {
	#middleWhyUs .content ul:first-child {
		text-align: right;
	}

	#middleWhyUs .content ul:last-child {
		text-align: left;
	}

	#middleWhyUs {
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 999px) {
	#middleWhyUs li {
		text-align: center;
		max-width: 100%;
		width: 100%;
	}

	#middleWhyUs .content {
		justify-content: initial;
		flex-wrap: wrap;
	}

	#middleWhyUs {
		padding-bottom: 30px;
		padding-top: 50px;
	}

	#middleWhyUs p {
		display: none;
	}

	#middleWhyUs .header {
		line-height: 35px;
		height: 30px;
		padding-bottom: 50px;
	}
}
